EXP2003: Express analysis - Analyzing #453

ID plot for side telescope
04/01/2020 02:25 AM - Vratislav Chudoba

Status: OrtkpbiTa Start date: 04/01/2020
Priority: HopmanbHbliii Due date:

Assignee: % Done: 90%
Category: Estimated time: 0.00 hour
Target version:

Description
Provide a standard identification dE-E plot for side telescope.

Estimate the number of registered

L4 3He.

[ .
5Li;

in separate comments.

Related issues:
Related to Analyzing #457: Attempt for relative calibration of side telescope OtkpbiTa 04/01/2020

History

#1 - 04/02/2020 04:36 PM - Vratislav Chudoba

The first layer of side telescope was calibrated using parameters provided in task 445. The second layer was not calibrated and data in ADC channel
units were used for analysis. The inhomogeneity of the thickness of the first thin layer was not taken into account.

Time-amplitude selection for all strips of each detector was used

e thin detector: (-200;-100) ns;
e thick detector: (590;630) ns;

where time was calculated as
tau(i) = tau(strip_i) - tau(F5).
The amplitude was not selected. Typical examples of selection are below.
tau-amp_thin.png
tau-amp_thick.png
Typical examples of the time-amplitude correlations for individual strips. Upper row - thin detector. Lower row - thick detector. X-axis - tau(i) in

nanoseconds. Y-axis amplitude measured in a strip in MeV for a thin detector and in ADC channels for the thick detector.

We employed a selection for time and use the multiplicity of time-amplitude pairs equal to one for each layer and we get a relatively clean ID plot
where particular isotopes of He and Li may be distinguished.

dE-E_selected_col.png

Identification plot for side telescope. Above mentioned time cuts were used. The white rectangle represents a region related to the energy deposit of
beam particles. This part was excluded to make color representation more readable.
#2 - 04/04/2020 11:33 PM - Vratislav Chudoba
- Related to Analyzing #457: Attempt for relative calibration of side telescope added

#3 - 04/05/2020 01:44 AM - Vratislav Chudoba
- % Done changed from 0 to 90
